.main{
  text-align: center;
  margin-left: 0px;
  margin-right: 200px;


}

.mainList{
  text-align: center;
  margin: 0 auto;
  padding-bottom: 10px;
  align-items: center;

}
.mainTitle{

  color:#E95736;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  padding-top: 50px;
}

.btn{
  font-size: 20px;
  text-align: center;
}


.usuario{
  color: #E95736;
  font-weight: bold;
  text-align: left;
  font-size: 30px;
  position: absolute;
  margin-left: 300px;
  padding-top: 10px;
}

.email{
  font-weight: bold;
  text-align: left;
  font-size: 20px;
  position: absolute;
  margin-left: 300px;
  padding-top: 50px;
}

.escolha{

  font-size: 30px;
}



.btnRejeitar{
  width: 120px;
  height:30px;
  background: #181818;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  align-items: center;
  text-align: center;
  border-radius: 106px;
  color:#FFF;
  text-decoration: none;
  position: absolute;
  margin-left: 450px;
  margin-top: 350px;
  padding-top: 0px;
}


.btnAprovar{
  width: 120px;
  height:30px;
  background: #E95736;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  align-items: center;
  text-align: center;
  border-radius: 106px;
  color:#FFF;
  text-decoration: none;
  box-shadow: 0px 5px 5px #888888;
  position: absolute;
  margin-left: 300px;
  margin-top: 350px;
  padding-top: 0px;
}




.humanMatch{
  width: 200px;
  height:200px;
  background: #6e6708;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  align-items: left;
  text-align: left;
  border-radius: 106px;
  color:rgb(112, 11, 11);
  text-decoration: none;
  position: absolute;
  margin-top: 120px;
  padding-top: 0px;

}

.petMatch{
  width: 200px;
  height:200px;
  background: #12086e;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 30px;
  align-items: left;
  text-align: left;
  border-radius: 106px;
  color:rgb(112, 11, 11);
  text-decoration: none;
  margin-left: -200px;
  position: absolute;
  margin-top: 0px;
  padding-top: 0px;


}



.logo{
  width: 50px;
  height:50px;
  border-radius: 106px;
  margin-left: -30px;
  position: absolute;
  margin-top: 150px;
}


.description{
  font-weight: bold;
  text-align: justify;
  font-size: 16px;
  position: absolute;
  margin-left: 300px;
  padding-top: 120px;
   max-width: 400px;

}


